* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

/* navbar css */

.navbar {
    background-color: #424144;
    padding: 0 120px !important;
}
.link-section {
    background-color: #393939;
    padding: 20px 120px;
}
.header-linklist {
    display: flex;
    list-style-type: none;
    padding: 0;
    margin: 0;
    justify-content: center;
    gap: 45px;
}
.header-link {
    text-decoration: none;
    color: #F3EFF5;
    font-family: 'Rubik', sans-serif;
    font-weight: 300;
    font-size: 15px;
}
.navbar-logo {
    height: 60px;
    width: 60px;
}
.nav-search {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    width: 70%;
}
.nav-buttons {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    width: 20%;
    gap: 5px;
}
.navtop-btn,
.searchbar-btn {
    display: flex;
    flex-direction: row;
    gap: 10px;
    justify-content: center;
    align-items: center;
    border: none;
    background-color: transparent;
    color: #F3EFF5;
    padding: 10px 20px;

}
.navtop-btn {
    border-radius: 5px;
    transition: all ease-in-out 0.2s;
}
.navtop-btn:hover {
    background-color: #D62828;
}
.searchbar-btn {
    background-color: #D62828;
    border-radius: 0 5px 5px 0;
}
.search-icon {
    height: 20px;
}
.searchbar-input {
    height: 44px;
    border: 1px solid #AFB1B6;
    border-right: none;
    border-radius: 5px 0 0 5px;
    padding: 5px 25px;
    width: 80%;
font-family: 'Rubik', sans-serif;
   font-weight: 300
}
.nav-search ::placeholder {
    color: #090909;
    opacity: 1; /* Firefox */
}
  
.nav-search ::-ms-input-placeholder { /* Edge 12 -18 */
    color: #090909;
}
.btn-text {
    margin: 0;
    font-family: 'Rubik', sans-serif;
   font-weight: 300
}
.navitems-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    width: 100%;
}
.nav-dropdown {
    position: relative;
}
.nav-dropdownbtn {
    border: none;
    background: none;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.dropdown-heading {
    font-size: 20px;
    color: #D62828;
    margin-bottom: 15px;
}
.navdropdown-links {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.cart-icon,
.account-icon {
    height: 20px;
}
.navbar-toggler {
    padding: 0 !important;
    border: none !important;
}
.navbar-toggler:focus {
    box-shadow: none !important;
}
.navbar-toggler:focus-visible {
    outline: none !important;
}

.nav-dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 3px 6px 19px 0px rgb(0 0 0 / 15%);
    z-index: 1;
    /* top: 40px; */
    border-radius: 10px;
    border: 1px solid #BCBCBC;
  }
  
  .nav-dropdown-content a {
    color: black;
    text-decoration: none;
    display: block;
    white-space: nowrap;
  }
  
  .nav-dropdown-content a:hover {
    background-color: #ddd;
}
  
  .nav-dropdown:hover .nav-dropdown-content {
    display: flex;
    padding: 25px 50px 30px 25px;
    gap: 20px;
}
  
  .nav-dropdown:hover .dropbtn {
    background-color: #3e8e41;
}


/* Style the button that is used to open and close the collapsible content */
.collapsible {
    background-color: transparent;
    color: #ffffff;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
  }
  
  /* Style the collapsible content. Note: hidden by default */
  .content {
    padding: 0 10px 20px;
    display: none;
    overflow: hidden;
    color: #fff;
  }
  .offcanvas-list {
    list-style-type: none;
    display: none;
    flex-direction: column;
    gap: 10px;
    padding: 0 2rem;
    font-family: 'Segoe UI', sans-serif;
  }
  .collapsible {
    padding: 0;
  }
  .offcanvas-list-item a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
  }
  .content h6 {
    margin-top: 15px;
    color: #D62828;
    font-size: 15px;
  }
  .dropdown-items-list {
    list-style-type: none;
    padding-left: 10px;
  }
  .dropdown-items-list li a {
    font-size: 14px;
  }
  .dropdown-items-list li  {
    margin-top: 5px;
  }

/* body css */

.gallery-container {
    padding: 0 120px 60px;
    background-color: #F8F8F8;
}
.breadcrumb {
    margin: 0 !important;
}
.breadcrumbs-container {
    padding: 25px 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 500;
}
.breadcrumb-item a {
    text-decoration: none;
    color: #535353;
}
.breadcrumb-item {
    color: #535353 !important;
}
.heading-big {
    font-weight: 700;
    font-size: 45px;
    color: #393939;
    margin-bottom: 30px;
    font-family: "chypre-normal", sans-serif;
}

/* masonry gallery css - start */

.grid-wrapper > div {
	display: flex;
	justify-content: center;
	align-items: center;
}
.grid-wrapper > div > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 5px;
}

.grid-wrapper {
	display: grid;
	grid-gap: 15px;
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	grid-auto-rows: 200px;
	grid-auto-flow: dense;
}
.grid-wrapper .wide {
	grid-column: span 2;
}
.grid-wrapper .tall {
	grid-row: span 2;
}
.grid-wrapper .big {
	grid-column: span 2;
	grid-row: span 2;
}

/* masonry gallery css - end */


/* footer css */

footer {
    /* padding: 150px 120px 10px 120px; */
    background-color: #151515;
}
.footer-text {
    color: #F3EFF5 !important;
    font-family: 'Montserrat', sans-serif;
}
.footerlink-heading {
    color: #F3EFF5;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}
.footer-row {
    width: 100%;
    padding: 130px 120px 40px 120px;
}  
.footer-bottom-text {
    color: #F3EFF5;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
}